CONTAINERS_NAME=rsrv
# The name of the image to use for the containers
DJANGO_PORT=8000
DEBUG=False
# The django container settings and enviroment
POSTGRES_DB=rsrv_db
POSTGRES_HOST=db
POSTGRES_PORT=5435
POSTGRES_USER=rsrv_user
POSTGRES_PASSWORD=rsrv_pass
POSTGRES_VOLUME_PATH=./pg_data
POSTGRES_HOST_AUTH_METHOD=trust
POSTGRES_VOLUME_BACKUP_PATH=./pg_dumps
# The database container settings and enviroment
MARTIN_PORT=3000
# The martin container settings and enviroment
DOMAIN=social.ru.com
# The frontend and nginx container settings and enviroment
EMAIL_HOST_USER = 'noreply@spatiality.website'
EMAIL_HOST_PASSWORD = "spatialitypass321"
EMAIL_HOST = 'smtp.yandex.ru'
EMAIL_PORT = 587